/******* STYLES FONT PF-DIN ***********/

.PFDinTextStd-BoldItalic { 
  font-family: PFDinTextStd-BoldItalic;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-ExtraBlack { 
  font-family: PFDinTextStd-ExtraBlack;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-LightItalic { 
  font-family: PFDinTextStd-LightItalic;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-Bold { 
  font-family: PFDinTextStd-Bold;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-Italic { 
  font-family: PFDinTextStd-Italic;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-Light { 
  font-family: PFDinTextStd-Light;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-Regular { 
  font-family: PFDinTextStd-Regular;
  font-weight: normal;
  font-style: normal;
}
.PFDinTextStd-ExtraBlackItalic { 
  font-family: PFDinTextStd-ExtraBlackItalic;
  font-weight: normal;
  font-style: normal;
}

/**********************************************/

body{
	margin: 0px;
	padding: 0px;
	font-family: PFDinTextStd-Regular, 'Open Sans', sans-serif;
	font-size: 100%;
  overflow-x : hidden;
}

header{ 
  text-align: center;
}

h1{
  font-family: PFDinTextStd-Bold;
}

a{
  text-decoration: none;
  color : #000;
}

p{
  border-top : 1px dotted black;
  padding-top: 20px;
}

.row{
  padding-top: 110px;
}

#logoInthetube{
  position: relative;
  text-align: center;
  font-size : 10em;
  margin: 50px auto;
  width : 600px;
}

nav img{
  width : 170px;
  margin-top: 50px;
  margin-bottom: 45%;
  cursor: hand;
  cursor: pointer;
}

.blocMenu{
  margin-top : -21em;
  font-size: 0.8em;
}

.trait{
  background-color: #fff;
  width : 30px;
  height : 4px;
  text-align: center;
  margin: 30px auto;
}

.trait_secondBloc{
  opacity: 0.5;
  background-color: #fff;
  width : 30px;
  height : 4px;
  text-align: center;
  margin: 30px auto;
}

.secondBloc b{
  font-size: 0.8em;
  margin: 0 auto;
  opacity : 0.5;
}

#wrapper{
  margin-top: 60px;
}

section{
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
}

#caroussel{
  width: 70%;
  margin: 0px auto;
}

#caroussel p{
	font-size: 80%;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

#apropos{
  margin: 200px auto;
  width: 100%;
  max-width: 900px;
  text-align: left;
  padding: 10px 30px 0px;
  border-top: 5px solid;
}

#aproposPhoto1{
  width: 100%;
}

/*#textapropos{
	margin: 0px auto;
	width: 100%;
	max-width: 900px;
	text-align: left;
	padding: 10px 30px 30px 30px;
	border-top: 5px solid;
}*/

#story{
  margin: 100px auto;
  width: 100%;
  max-width: 900px;
  text-align: left;
  padding: 10px 30px 30px 30px;
  border-top: 5px solid;
  /*padding-bottom: 235px;*/
}

#inspirations{
  margin: 0px auto;
  width: 100%;
  max-width: 900px;
  text-align: center;
  padding: 10px 30px 30px 30px;
  border-top: 5px solid;
  padding-bottom: 235px;
}

#inspirations img{
  cursor : zoom-in;
}

#compare img{
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	margin-top: 50px;
  margin-bottom: 100px;
}

h1{
	font-size: 2em;
}

#finishing{
	margin: 0px auto;
	width: 100%;
	max-width: 900px;
	text-align: center;
	padding: 10px 30px 30px 30px;
	border-top: 5px solid;
	padding-bottom: 100px;
}

.container img{
  cursor : zoom-in;
}

#news{
	margin: 0px auto;
	width: 100%;
	max-width: 900px;
	text-align: center;
	padding: 10px 30px 30px 30px;
	border-top: 5px solid;
}

#news img{
  cursor: initial;
  width: 90%;
}

/*#news article{
  border-top : 1px dotted black;
}*/

#news p,h1{
  text-align: left !important;
}

#rawNews1{
  float: left;
  width: 45%;
}

#rawNews2{
  margin-top: -40px;
  width : 48.2%;
}

#rawNews3{
  width : 96.5%;
  margin-top: 5px;
  margin-left: -30px;
}

#photoNews1, #photoNews2, #photoNews3, #photoNews4{
  width : 50%;
}

#photoNews1{
  float: left;
}

#photoNews2{
  margin-left: 51%;
  margin-top: -50%;
}

#photoNews3{
  margin-left: -50%;
  margin-top: -25%;
  padding-top: 7px;
}

#photoNews4{
  margin-left: 51%;
  margin-top: -55%;
}

#contact{
	margin: 150px auto;
	width: 100%;
	max-width: 900px;
	text-align: left;
	padding: 10px 30px 30px 30px;
	border-top: 5px solid;
}

#contact a{
  color : #000;
}

.center{
  text-align: center;
}

footer{
  position: absolute;
	font-size: 80%;
	margin: -100px auto;
	width: 100%;
	text-align: center;
  bottom: 0px;
	padding-bottom: 30px;
}

#contact img{
	padding: 0 10px 0 10px;
}



.langue {
  font-size: 12px !important;
  color: #fff;
  opacity: 0.5;
  bottom : 5px;
}

.langue:hover{
  background-color: #000 !important;
  opacity: 1;
  color: #fff !important;
}

#fr{
  text-decoration: underline;
}

#en{
  text-decoration: underline;
}




/******** HAMBURGER*******/


.toggle {
  width: 38px;
  height: 30px;
  margin: 45px 0 0 275px;
  position: fixed;
  cursor: hand;
  cursor: pointer;
}

.toggle div {
  width: 100%;
  height: 5px;
  background: black;
  margin: 4px auto;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  backface-visibility: hidden;
}

.toggle.on .one {
  -webkit-transform:rotate(45deg) translate(5px, 5px);
  -ms-transform:rotate(45deg) translate(5px, 5px);
  -moz-transform:rotate(45deg) translate(5px, 5px);
  transform: rotate(45deg) translate(5px, 5px);
}

.toggle.on .two {
  opacity: 0;
}

.toggle.on .three {
  -webkit-transform: rotate(-45deg) translate(7px, -8px);
  -ms-transform: rotate(-45deg) translate(7px, -8px);
  -moz-transform: rotate(-45deg) translate(7px, -8px);
  transform: rotate(-45deg) translate(7px, -8px);
}

/********* GALERIE PHOTOS FINITIONS ***************/

.photos {
  opacity: 1;
}

.photos img {
  width: 30%;
  /*float: left;*/
  display: inline-block;
  margin: 20px auto;
  opacity: 0.8;
}

.photos img:hover{
  opacity: 1;
  transition: 0.3s;
}

.photos {
  width: 100%;
}

.photo-gallery {
  width: 100%;
  list-style: none;
  margin: 0px auto;
  max-width: 780px;
  text-align: center;
}

.finition{
  margin-bottom: 100px;
  height : auto;
}

.finition h2{
  text-align:left; 
  border-top: 1px dotted black;
  margin-top: 10px;
  padding-top: 15px;
}

#finish1{
  margin : 95px auto;
  width : 50%;
  height: auto;
  text-align: center;
  margin-top : 0px;
}

#finish2{
  margin : 95px auto;
  width : 50%;
  height: auto;
  text-align: center;
  margin-top : 0px;
}

#finish3{
  margin : 95px auto;
  width : 50%;
  height: auto;
  text-align: center;
  margin-top : 0px;
}

#finish4{
  margin : 95px auto;
  width : 50%;
  height: auto;
  text-align: center;
  margin-top : 0px;
}

#finish5{
  margin : 95px auto;
  width : 50%;
  height: auto;
  text-align: center;
  margin-top : 0px;
}

.container{
  width : 30%;
  height : auto;
  /*float: left;*/
  padding: 0px 7px 0px 7px;
  margin: 20px auto;
}

h3{
  width: 30%;
  font-weight: 400;
  font-size: 1em;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  text-align: center;
  margin: 0px auto;
}

/******* INSPIRATIONS*******/

#img1{
  width : 100%;
}

#img6{
  width : 50%;
}

#img7{
  width : 49%;
}

/******* MEDIA QUERIES *******/

/* Larger than mobile */
@media (min-width: 0px) and (max-width: 400px) {

  #apropos, #finishing, #news, #contact{
    max-width : 250px !important;
  }

   .toggle{
    width: 14px;
    height: 15px;
    margin: 20px 0px 0px 20px;
  }

  .toggle div{
    width: 100%;
    height : 2px;
  }

  .toggle.on .one {
  -webkit-transform:rotate(45deg) translate(1px, 2px);
  -ms-transform:rotate(45deg) translate(1px, 2px);
  transform: rotate(45deg) translate(1px, 2px);
  }

  .toggle.on .three {
    -webkit-transform: rotate(-45deg) translate(6px, -8px);
    -ms-transform: rotate(-45deg) translate(6px, -8px);
    transform: rotate(-45deg) translate(6px, -8px);
  }

  .trait{
    height: 2px;
  }

  #logoInthetube{
    width : 40%;
    margin-top: 20px;
  }

  #caroussel{
    width: 100%;
    margin: -85px auto;
  }

  p{
    font-size: 1em;
  }

  h1{
    font-size: 1.5em;
  }

  #textapropos{
    margin: -120px auto;
    /*padding: 10px 30px 30px 0px;*/
  }

  #compare img{
    margin: 140px auto 100px;
  }

  #finishing{
    margin: -240px auto;
    width : 300px;
  }

  /*.photo-gallery {
    padding: 10px 0px 0px 5px;
  }*/

  #news{
    margin: 120px auto !important;
  }

  h3{
    width : 75%;
  }

  #contact{
    margin: -60px auto;
  }

  #contact img {
    width : 200px;
  }

  #logo{
    width :80px !important;
  }
}

/* Larger than phablet */
@media (min-width: 401px) and (max-width: 650px) {


  #apropos, #finishing, #news, #contact{
    width : 350px !important;
  }

  #caroussel{
    width: 100%;
  }

  .toggle{
    width: 14px;
    height: 15px;
  }

  .toggle div{
    width: 100%;
    height : 2px;
  }

  .toggle.on .one {
    -webkit-transform:rotate(45deg) translate(1px, 2px);
    -ms-transform:rotate(45deg) translate(1px, 2px);
    transform: rotate(45deg) translate(1px, 2px);
  }

  .toggle.on .three {
    -webkit-transform: rotate(-45deg) translate(6px, -8px);
    -ms-transform: rotate(-45deg) translate(6px, -8px);
    transform: rotate(-45deg) translate(6px, -8px);
  }

  .trait{
    height: 2px;
  }

  #logoInthetube{
    width : 40%;
    }

  /*.photo-gallery {
    padding: 10px 0px 0px 15px;
  }*/

  .container{
    display: inline-block;
    float : none;
  }

  .photo-gallery{
    margin-left: -40px;
    margin-bottom: -220px;
  }

  h3{
    width : 75%;
  }

  #news{
    margin: 0px auto;
  }

  #contact{
    margin: 50px auto !important;
  }
}

/* Larger than tablet */
@media (min-width: 651px) and (max-width: 750px) {

  nav {
    font-size: 0.8em;
  }

  nav img{
    width : 90px;
  }

  #logoInthetube{
    width : 40%;
  }

  #apropos, #finishing, #news, #contact{
    width : 450px;
  }

  .container{
    margin-left: -68px;
    padding: 0px 40px 0px 40px;
  }

  h3{
    width : 75%;
  }

  #news{
    margin : 0px auto;
  }

  /*.photo-gallery{
    padding: 10px 0px 0px 20px;
  }*/

  #contact{
    margin: -210px auto;
  }
}


/* Larger than desktop */
@media (min-width: 751px) and (max-width: 1000px) {

  header img{
    width : 50% !important;
  }

  #apropos, #finishing, #news, #contact{
    width : 550px;
  }

  .container{
    margin-left: -53px;
    padding : 0px 31px 0px 31px;
  }

  h3{
    width : 75%;
  }

  #news{
    margin: 0px auto;
  }

  /*.photo-gallery{
    padding: 10px 0px 0px 20px;
  }*/

  #contact{
    margin: 50px auto;
  }
}



/* Larger than Desktop HD */
@media (min-width: 1001px) and (max-width: 1200px) {

  .cbp-spmenu-vertical a{
    padding: 0em !important;
  }

  #logoInthetube{
    width : 40%;
  }

  #apropos{
    width : 600px;
    margin: 200px auto;
    margin-bottom: 0px;
  }

  #textapropos{
    /*padding: 0px 0px 0px 0px;*/
  }

  #finishing{
    width : 600px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    margin-bottom: 100px;
  }

  .container{
    margin-left: -31px;
    padding : 0px 18px 0px 18px;
  }

  .center img{
    width : 40%;
  }

  #news{
    width : 600px;
    padding: 0px 0px 0px 0px;
    margin: 300px auto;
  }

  #news article img{
    max-width : 85%;
  }

  #contact{
    width : 600px;
    padding: 0px 0px 0px 0px;
    margin : -100px auto;
  }

  #logo{
    max-width: 15%;
  }

  /*.photo-gallery{
      padding: 10px 0px 0px 30px;
   }*/
}

@media (min-width: 1201px) and (max-width: 1400px) {

  nav img{
    margin-bottom: 25%;
  }  

  
}

@media (max-width: 1400px){
  .toggle{
    margin: 30px 0 0 230px;
  }
}
